@charset "utf-8";



.col_w{
	color: #fff;
}




/* ---------------------------------------
* common
------------------------------------------ */

.btn.sp,.sp{
	display: none;
}

svg{
	width: 100%;
	height: 100%;
}

:root {
	--primary: #FF7184;
	--primary02: #242A2F;
	--bg-g: #F7F7F7;
}

.tac{
	text-align: center;
}

.barTop,.barBottom{
	position: absolute;
	left: 0;
}

.barTop{
	top: 0;
}

.barBottom{
	bottom: -.5px;
}

.bg-g{
	background-color: var(--bg-g);
}

.bg-b{
	background-color: var(--primary02);
}

.warning{
	background-color: var(--primary);
	overflow: hidden;
	padding: 2rem 0;
}

.txtSlide {
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	width: 100%;
}

.txtSlideInner {
	will-change: transform;
	animation: txtSlideAnim linear infinite;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-play-state: running;
}

.txtSlideInner p {
	font-weight: 700;
	font-size: 1.6rem;
	white-space: nowrap;
	letter-spacing: normal;
	line-height: 100%;
}

@keyframes txtSlideAnim {
	from {
		transform: translateX(0%);
	}
	to {
		transform: translateX(-200%);
	}
}


/* ---------------------------------------
* TOP
------------------------------------------ */

.main{
	padding-top: 9rem;
}

.mvImg{
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/top/fvnew.jpg);
}

.mvImg::after{
	content: "";
	display: block;
	padding-top: 56.25%;
}

.topicContents{
	width: 74.2%;
	padding-top: 1rem;
}

.topic-listItem{
	border-bottom: solid 2px var(--primary02);
}

.topic-listItem:first-of-type{
	border-top: solid 2px var(--primary02);
}

.topic-listItem a{
	padding: 3rem 0;
}

.topic-listMeta{
	flex: 0 0 26.5%;
	width: 26.5%;
}

.topic-listDay,.topic-listTag{
	font-size: clamp(10px,1.4rem,14px);
	font-weight: 700;
	/* letter-spacing: normal; */
	line-height: 160%;
}

.topic-listTag{
	display: inline-block;
	background-color: var(--primary);
	padding: .4rem 1rem .2rem;
	border-radius: 5px;
	color: #fff;
	font-size: clamp(10px,1rem,12px);
	text-transform: uppercase;
}

.topic-listItem a h3{
	flex: 1 1 auto;
	padding-left: 14rem;
	/* letter-spacing: normal; */
	line-height: 160%;
	font-weight: 500;
	font-size: clamp(10px,1.4rem,14px);
}

.section-about{
	position: relative;
	padding: 18rem 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/top/aboutbg.jpg);
}

.aboutMain{
	width: 60.4%;
	margin: 0 auto;
}

.aboutMain p{
	font-weight: 700;
	line-height: 160%;
	/* letter-spacing: normal; */
	font-size: clamp(14px,2.4rem,28px);
	padding-bottom: 3rem;
}

.aboutContents{
	padding-right: 6rem;
}

.aboutImg{
	width: 51.4%;
}

.aboutTxt{
	width: 46.7%;
}

.aboutTxt>p{
	padding-top: 3rem;
	line-height: 180%;
	font-size: clamp(12px,1.6rem,16px);
}

.section-gallery{
	position: relative;
	background-color: var(--primary02);
	padding:10rem  0 18rem;
}


.fv-photos__list{
	width: 177rem;
	display: flex;
	column-gap: 3rem;
}


.cont-list{
	column-gap: 3rem;
	row-gap: 3rem;
}

.cont-listItem{
	width: calc((100% - (3rem * 2)) / 3);
}

.cont-listItem a{
	display: block;
	position: relative;
}

.cont-listImg{
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}

.cont-listImg .img{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transition: all .5s;
}

.cont-listItem a:hover .cont-listImg .img{
	transform: scale(1.05);
}

.cont-listImg .img::after{
	content: "";
	display: block;
	padding-top: 66.6666%;
}

.cont-listImg .img::before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 10px;
	background: RGBA(0, 0, 0, 0);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .05) 50%, rgba(0, 0, 0, .1) 60%, rgba(0, 0, 0, 1) 100%);
}

.cont-listTxt{
	position: absolute;
	bottom: 2rem;
	left: 0;
	width: 100%;
	padding: 0 2rem;
	align-items: flex-end;
}

.cont-listTtl h3{
	font-size: clamp(12px,2rem,24px);
	text-transform: uppercase;
	line-height: 160%;
	font-weight: 700;
	letter-spacing: -0.05em;
}

.cont-listTtl p{
	color: var(--primary);
	font-size: clamp(10px,1.2rem,14px);
	font-weight: 900;
	transform: skew(-15deg);
	line-height: 160%;
	/* letter-spacing: normal; */
}

.cont-listArrow{
	padding: .8rem;
	border: solid 1px #fff;
	border-radius: 2px;
}

.cont-listArrow .arrow{
	display: block;
	width: 0.8rem;
	height: 0.8rem;
	position: relative;
}

.cont-listArrow .arrow svg{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.cont-listItem a:hover .cont-listArrow .arrow{
	animation: arrow 550ms cubic-bezier(0.215, 0.61, 0.355, 1) forwards
}

@keyframes arrow {
	40%,50% {
		opacity: 0
	}

	43% {
		transform: translateX(105%) scaleY(0.1)
	}

	44%,50% {
		transform: translateX(-145%) scaleY(0.1)
	}

	100% {
		transform: translateX(0) scaleY(1)
	}
}

/* ---------------------------------------
* About
------------------------------------------ */

.section-concept{
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/about/conceptbg.jpg);
	position: relative;
	padding: 14rem 0 16rem;
}

.conceptLogo p{
	font-weight: 700;
	line-height: 160%;
	/* letter-spacing: normal; */
	font-size: clamp(18px,2.4rem,28px);
	padding-bottom: 3rem;
}

.conceptLogo .logo{
	width: 75%;
	margin: 0 auto;
}

.conceptTxt h3 p{
	transform: skew(-15deg);
	font-weight: 700;
	line-height: 140%;
	/* letter-spacing: normal; */
	font-size: clamp(18px,4rem,48px);
}

.conceptPara p a{
	text-decoration: underline;
}

.conceptPara p:not(:last-of-type){
	padding-bottom: 3rem;
}

.outlineCont{
	padding-top: 2rem;
	width: 74.2%;
}

.out-defList{
	padding: 3rem 0;
	border-bottom: solid 2px var(--primary02);
}

.out-defList:first-of-type{
	border-top: solid 2px var(--primary02);
}

.out-defTtl{
	flex: 0 0 20.4%;
	width: 20.4%;
	font-weight: 500;
	line-height: 140%;
	/* letter-spacing: normal; */
	font-size: clamp(10px,1.4rem,14px);
}

.out-defDesc{
	flex: 1 1 auto;
	line-height: 140%;
	/* letter-spacing: normal; */
	font-size: clamp(10px,1.4rem,14px);
}

.out-defList:last-of-type .out-defDesc{
	text-indent: -1.4rem;
	padding-left: 1.4rem;
}

.outMap:not(:last-of-type){
	padding-bottom: 2rem;
}

.outMap a{
	display: block;
	text-decoration: underline;
}

.out-defDesc a{
	display: block;
	text-decoration: underline;
}

/* ---------------------------------------
* Event
------------------------------------------ */

.eventEx{
	position: relative;
	padding: 5.8rem 0 6.4rem;
}

.eventEx-bt,.eventEx-bb{
	position: absolute;
	left: 0;
}

.eventEx-bt{
	top: 0;
}

.eventEx-bb{
	bottom: 0;
}

.eventEx h3{
	text-transform: uppercase;
	line-height: 160%;
	/* letter-spacing: normal; */
	font-weight: 700;
	font-size: clamp(18px,2.8rem,32px);
}

.eventEx p{
	width: 62.1%;
}

/* ---------------------------------------
* Schedule
------------------------------------------ */

.artist-list{
	column-gap: 4rem;
	row-gap: 3rem;
}

.artist-listItem{
	width: calc((100% - (4rem * 2)) / 3);
}

.artist-listItem a{
	display: block;
	position: relative;
}

.artist-listImg{
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}

.artist-listImg .img{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transition: all .5s;
}

.artist-listItem a:hover .artist-listImg .img{
	transform: scale(1.05);
}

.artist-listImg .img::after{
	content: "";
	display: block;
	padding-top: 124%;
}

.artist-listImg .img::before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 10px;
	background: RGBA(0, 0, 0, 0);
	opacity: .7;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .05) 50%, rgba(0, 0, 0, .1) 60%, rgba(0, 0, 0, 1) 100%);
}

.artist-listTxt{
	position: absolute;
	bottom: 2rem;
	left: 0;
	width: 100%;
	padding: 0 2rem;
	align-items: flex-end;
}

.artist-listTxt p{
	color: #fff;
	font-size: clamp(10px,1.8rem,20px);
	font-weight: 900;
	line-height: 160%;
	/* letter-spacing: normal; */
}

.mapCaution{
	padding-top: 2rem;
	color: #B7B7B7;
	font-size: clamp(10px,1.4rem,14px);
	line-height: 160%;
	/* letter-spacing: normal; */
}

/* ---------------------------------------
* Map
------------------------------------------ */

.map-list{
	column-gap: 2rem;
}

.map-listItem{
	position: relative;
	padding: 3rem 2.4rem;
	border-radius: 10px;
	width: calc((100% - (2rem * 2)) / 3);
	background-color: #EA4F1F;
}

.map-listItem:nth-of-type(2){
	background-color: #F39801;
}

.map-listItem:last-of-type{
	background-color: #2C61AD;
}

.map-listNum{
	position: absolute;
	right: 1rem;
	top: 1rem;
	font-size: clamp(10px,5.6rem,64px);
	line-height: 160%;
	/* letter-spacing: normal; */
	opacity: .1;
	z-index: 1;
	font-weight: 700;
}

.map-listTxt{
	position: relative;
	z-index: 2;
}

.map-listTxt h3{
	font-size: clamp(10px,2.4rem,28px);
	line-height: 160%;
	/* letter-spacing: normal; */
	font-weight: 700;
}

.map-listTxt p{
	padding-top: 1rem;
	font-size: clamp(10px,1.4rem,16px);
}

.section-access{
	position: relative;
	padding: 18rem 0 16rem;
}

.access-list{
	column-gap: 3rem;
}

.access-listItem{
	width: calc((100% - ( 3rem * 1)) / 2);
}

.access-listItem h4{
	position: relative;
	display: inline-block;
	padding: 0 4rem;
	transform: skew(-15deg);
	font-weight: 700;
	line-height: 160%;
	/* letter-spacing: normal; */
	font-size: clamp(10px,2rem,20px);
}

.access-listItem h4::before,.access-listItem h4::after{
	content: "";
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/common/icon.svg);
	width: 3rem;
	height: 1rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.access-listItem h4::before{
	left: 0;
}

.access-listItem h4::after{
	right: 0;
}

.access-listMap{
	margin: 2rem 0;
	width: 100%;
	padding-top: 60.3%;
	position: relative;
	border-radius: 5px;
}

.access-listMap iframe{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.access-listTxt{
	align-items: flex-start;
}

.access-listTxt>p{
	flex: 0 0 21%;
	width: 21%;
	padding-left: 1.8rem;
	position: relative;
	line-height: 160%;
	/* letter-spacing: normal; */
}

.access-listTxt>p::before,.accessCaution h4::before{
	content: "";
	width: 0.8rem;
	height: 0.8rem;
	background-color: #fff;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.access-listInfo{
	flex: 1 1 auto;
}

.access-listInfo p,.access-listInfo a{
	line-height: 160%;
	/* letter-spacing: normal; */
}

.access-listInfo a{
	display: block;
	text-decoration: underline;
	margin-top: 0.4rem;
}

.accessCaution{
	background-color: #3A3F44;
	padding: 3rem;
	border-radius: 10px;
}

.accessCaution h4{
	position: relative;
	padding-left: 1.8rem;
	line-height: 160%;
}

.paraWrap{
	padding-top: 2rem;
}

.paraWrap p:not(:last-of-type){
	padding-bottom: 2rem;
}

/* ---------------------------------------
* Gallery
------------------------------------------ */

.gallery-list{
	column-gap: 3rem;
	row-gap: 3rem;
}

.gallery-listItem{
	cursor: pointer;
	overflow: hidden;
	border-radius: 5px;
	width: calc((100% - (3rem * 3)) / 4);
}

.gallery-listImg{
	transition: all .5s;
}

.gallery-listItem:hover .gallery-listImg{
	transform: scale(1.05);
}

.galleryPop{
	opacity: 0;
	visibility: hidden;
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1000;
	align-items: center;
	justify-content: center;
	transition: all .3s;
	z-index: 1000000;
	padding-bottom: env(safe-area-inset-bottom);
}

.galleryPop.active{
	opacity: 1;
	visibility: visible;
	display: flex;
}

.galleryPopBg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .9);
}

.galCont{
	position: relative;
	z-index: 1000;
	padding: 0 6rem;
}

.galleryContImg{
	width: 55%;
}

.galleryContImg img{
	border-radius: 10px;
}

.galleryArrow{
	cursor: pointer;
	width: 4rem;
	height: 4rem;
	position: relative;
}

.galleryClose{
	position: absolute;
	top: 3rem;
	right: 6rem;
	width: 3rem;
	height: 3rem;
	cursor: pointer;
}

.galleryArrow svg,.galleryClose svg{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

/* ---------------------------------------
* FAQ
------------------------------------------ */

.faqWrap:not(:last-of-type){
	padding-bottom: 6rem;
}

.faqTtl{
	margin-bottom: 4rem;
	padding: 2rem 3rem;
	border-radius: 5px;
	background-color: var(--primary);
}

.faqTtl h3{
	padding-left: 2rem;
	border-left: solid 4px #fff;
	font-weight: 700;
	line-height: 160%;
	/* letter-spacing: normal; */
	font-size: clamp(10px,2rem,20px);
}

.faq-defList{
	padding: 3rem 0;
	border-bottom: solid 1px #E6E6E6;
}

.faq-defList:first-of-type{
	padding-top: 0;
}

.faq-defTtl{
	position: relative;
	cursor: pointer;
}

.faqQuestion{
	width: 95%;
}

.faqQuestion p,.faq-defDesc p{
	font-weight: 400;
	line-height: 160%;
}

.faqQuestion p:first-of-type,.faq-defDesc p:first-of-type{
	padding-right: 1rem;
	padding-top: 0.14rem;
}

.faqArrow{
	width: 1.6rem;
	height: 1.6rem;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: all .5s;
}

.faq-defTtl.open .faqArrow{
	transform: translateY(-50%) rotate(225deg);
}

.faqArrow svg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.faq-defDesc{
	display: none;
	padding-top: 2rem;
}

.faqAnswer a{
	text-decoration: underline;
	color: var(--primary);
}


@media screen and (max-width:768px) {

	/* ---------------------------------------
	* common
	------------------------------------------ */

	.btn.sp{
		display: block;
	}

	.sp{
		display: block;
	}

	.pc{
		display: none;
	}

	.bg-b{
		background-repeat: repeat-y;
		background-size: 100% auto;
	}


	.txtSlideInner p {
		font-size: 1.4rem;
	}

	/* ---------------------------------------
	* TOP
	------------------------------------------ */

	.main{
		padding-top: 5.6rem;
	}

	.mvImg {
		background-image: url(../img/top/fvnewsp.jpg);
	}

	.mvImg::after{
		padding-top: 128%;
	}

	.topicContents{
		width: 100%;
		padding-top: 3rem;
	}

	.topic-listItem{
		border-bottom: solid 1px var(--primary02);
	}

	.topic-listItem:first-of-type{
		border-top: solid 1px var(--primary02);
	}

	.topic-listItem a{
		padding: 2rem 0;
	}

	.topic-listMeta{
		justify-content: unset;
		flex: 0 0 100%;
		width: 100%;
	}

	.topic-listDay,.topic-listTag{
		font-size: 1.2rem;
	}

	.topic-listTag{
		padding: .3rem 1rem .2rem;
		font-size: 1rem;
		margin-left: 1rem;
	}

	.topic-listItem a h3{
		padding-left: 0;
		padding-top: 1rem;
		font-size: 1.4rem;
	}

	.section-about{
		padding: 12rem 0;
	}

	.aboutMain{
		width: 100%;
		padding: 0 2rem;
	}

	.aboutMain p{
		font-size: 1rem;
		padding-bottom: 1rem;
	}

	.aboutContents{
		padding-right: 0;
	}

	.aboutImg{
		width: 100%;
		padding-top: 2rem;
	}

	.aboutTxt{
		width: 100%;
	}

	.aboutTxt h2{
		padding: 0 2rem;
	}

	.aboutTxt>p{
		padding: 2rem 2rem 0;
		text-align: center;
		font-size: 1.4rem;
		line-height: 160%;
	}

	.btnAbout{
		padding-top: 2rem;
	}

	.section-gallery{
		padding:6rem  0 14rem;
	}

	.galleryCont{
		padding-top: 3rem;
	}

	.fv-photos__list{
		width: 100rem;
		column-gap: 1.6rem;
	}

	.fv-photos__col--right{
		padding-top: 1.6rem;
	}

	.cont-listItem{
		width: 100%;
	}

	.cont-listItem:not(:last-of-type){
		margin-bottom: 2rem;
	}

	.cont-listImg .img::after{
		padding-top: 65.6666%;
	}

	.cont-listTtl h3{
		font-size: 1.8rem;
	}

	.cont-listTtl p{
		font-size: 1rem;
	}

	.cont-listArrow{
		padding: .6rem;
	}

	.cont-listArrow .arrow{
		width: 0.6rem;
		height: 0.6rem;
	}

	/* ---------------------------------------
	* About
	------------------------------------------ */

	.section-concept{
		overflow: hidden;
		padding: 10rem 0 12rem;
	}

	.conceptLogo p{
		font-size: 1rem;
		padding-bottom: 1rem;
	}

	.conceptLogo .logo{
		width: 100%;
		margin: 0 auto;
	}

	.conceptTxt{
		padding-top: 4rem;
	}

	.conceptTxt h3 p{
		font-size: 1.8rem;
		line-height: 140%;
	}

	.conceptPara p{
		text-align: left;
		font-size: 1.4rem;
	}

	.conceptPara p:not(:last-of-type){
		padding-bottom: 2rem;
	}

	.outlineCont{
		padding-top: 3rem;
		width: 100%;
	}

	.out-defList{
		padding: 2.4rem 0;
		border-bottom: solid 1px var(--primary02);
	}

	.out-defList:first-of-type{
		padding-top: 0;
		border-top: unset;
	}

	.out-defTtl{
		width: 100%;
		font-size: 1.4rem;
	}

	.out-defDesc{
		font-size: 1.4rem;
		padding-top: 1rem;
	}

	.outMap:not(:last-of-type){
		padding-bottom: 2rem;
	}

	.outMap a{
		display: block;
		text-decoration: underline;
	}

	.out-defDesc a{
		display: block;
		text-decoration: underline;
	}

	/* ---------------------------------------
	* Event
	------------------------------------------ */

	.eventEx{
		padding: 4.8rem 0 5.4rem;
	}


	.eventEx h3{
		font-size: 2rem;
		text-align: center;
	}

	.eventEx p{
		width: 100%;
		padding-top: 2rem;
	}

	.section-event .cont-list{
		padding-top: 6rem;
	}

	/* ---------------------------------------
	* Schedule
	------------------------------------------ */


	.artist-listItem{
		width: 100%;
	}

	.artist-listItem:not(:last-of-type){
		margin-bottom: 2rem;
	}

	.artist-listTxt p{
		font-size: 2rem;
	}

	.mapCaution{
		font-size: 1rem;
		padding-top: 1rem;
	}

	/* ---------------------------------------
	* Map
	------------------------------------------ */

	.map-listItem{
		padding: 3rem 2rem;
		width: 100%;
	}

	.map-listItem:not(:last-of-type){
		margin-bottom: 1.6rem;
	}

	.map-listNum{
		right: 2rem;
		font-size: 4..8rem;
	}

	.map-listTxt h3{
		font-size: 2rem;
	}

	.map-listTxt p{
		font-size: 1.4rem;
	}

	.section-access{
		padding: 12rem 0;
	}

	.access-listItem{
		width: 100%;
	}

	.access-listItem:not(:last-of-type){
		margin-bottom: 4rem;
	}

	.access-listItem h4{
		padding: 0 2.4rem;
		font-size: 1.6rem;
	}

	.access-listItem h4::before,.access-listItem h4::after{
		width: 2rem;
		height: .7rem;
	}

	.access-listMap{
		margin: 1rem 0 2rem;
	}

	.access-listTxt{
		align-items: flex-start;
	}

	.access-listTxt>p{
		width: 100%;
		padding-left: 1.4rem;
	}

	.access-listInfo p{
		padding-top: .8rem;
	}

	.access-listInfo a{
		display: block;
		text-decoration: underline;
		margin-top: 0.4rem;
	}

	.accessCaution{
		padding: 3rem 2rem;
	}

	.accessCaution h4{
		padding-left: 1.6rem;
	}

	.paraWrap{
		padding-top: 2rem;
	}

	.paraWrap p{
		font-size: 1.2rem;
	}

	.paraWrap p:not(:last-of-type){
		padding-bottom: 2rem;
	}

	/* ---------------------------------------
	* Gallery
	------------------------------------------ */

	.section-gal{
		padding-top: 6rem;
	}

	.gallery-list{
		column-gap: 1.2rem;
		row-gap: 1.2rem;
	}

	.gallery-listItem{
		width: calc((100% - (1.2rem * 1)) / 2);
	}

	.galleryPop{
		padding: 0 2rem;
	}

	.galleryContImg{
		width: 75%;
	}

	.galleryArrow{
		width: 2rem;
		height: 2rem;
	}

	.galleryClose{
		top: 3rem;
		right: 3rem;
		width: 3rem;
		height: 3rem;
		cursor: pointer;
	}

	.galCont{
		padding: 0;
	}


	/* ---------------------------------------
	* FAQ
	------------------------------------------ */

	.faqWrap:not(:last-of-type){
		padding-bottom: 4rem;
	}

	.faqTtl{
		margin-bottom: 3rem;
		padding: 1.4rem 2rem;
	}

	.faqTtl h3{
		padding-left: 1.6rem;
		font-size: 1.6rem;
	}

	.faq-defList{
		padding: 2rem 0;
	}

	.faqQuestion{
		width: 90%;
	}

	.faqArrow{
		width: 1.4rem;
		height: 1.4rem;
	}



}

